## show_list

### Use

You display the list of all keywords for information about the database instance.

Following that, you use the corresponding key word to execute the DBM command for displaying the requested information (see: show).

### Prerequisites

You have the DBInfoRead server authorization.

### Syntax

show_list

### Reply

OK

<keyword>

<keyword>

...

<keyword> | Keyword for a piece of information on the database instance